{% extends 'base.html' %}
{% load crispy_forms_tags %}
{% load static %}

{% block meta %}
<title>Data Pasien</title>
{% endblock meta %}

{% block content %}
<article style="background-color: #30475e;">
<div class="container">
    <div class="row justify-content-center">
        <div class="col-md-6" style="margin-top: 150px; margin-bottom: 100px;">
            <div class="card mt-2">
                <div class="card-body">
                    <h3 class="card-title">{{ nama_pasien.nama_pasien }}</h3>
                    <div>
                        <h5>Umur</h5>
                        <span>{{ nama_pasien.umur }}</span>
                    </div><br>
                    <div>
                        <h5>Jenis Kelamin</h5>
                        <span>{{ nama_pasien.gender }}</span>
                    </div><br>
                    <div>
                        <h5>Pekerjaan</h5>
                        <span>{{ nama_pasien.pekerjaan }}</span>
                    </div><br>
                    <div>
                        <h5>Alamat</h5>
                        <span>{{ nama_pasien.alamat }}</span>
                    </div><br>
                    <div>
                        <h5>Berat Badan</h5>
                        <span>{{ nama_pasien.berat_badan }}</span>
                    </div><br>
                    <div>
                        <h5>Tinggi Badan</h5>
                        <span>{{ nama_pasien.tinggi_badan }}</span>
                    </div><br>
                    <div>
                        <h5>Keluhan</h5>
                        <span>{{ nama_pasien.keluhan }}</span>
                    </div><br>
                    <div>
                        <h5>Email</h5>
                        <span>{{ nama_pasien.email }}</span>
                    </div><br>
                </div>
            </div>
        </div>
    </div>
</div>
</article>
{% endblock %}